/* Carousel content */
.carousel .slide {
  background: none !important;
}

.carousel .slider-wrapper.axis-horizontal .slider {
  align-items: center;
}

/* Carousel arrow controls */
.carousel .control-arrow, .carousel.carousel-slider .control-arrow {
  opacity: 0.8 !important;
}

.carousel .control-next.control-arrow:before {
  border-left: 12px solid #fff !important;
}

.carousel .control-prev.control-arrow:before {
  border-right: 12px solid #fff !important;
}

/* Carousel dots control */
.carousel .control-dots .dot {
  width:12px !important;
  height:12px !important;
}

/* About image box */
#aboutImageBox {
  background-image: url('/profile.JPG'); 
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
}

@media 
only screen and (min-width: 320px) and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-width: 320px) and (min--moz-device-pixel-ratio: 2),
only screen and (min-width: 320px) and (-o-min-device-pixel-ratio: 2/1),
only screen and (min-width: 320px) and (min-device-pixel-ratio: 2),
only screen and (min-width: 320px) and (min-resolution: 192dpi),
only screen and (min-width: 320px) and (min-resolution: 2dppx) {
  #aboutImageBox{
    background-image: url('/profile_hires.jpg');
    min-height: 400px;
  }
}

@media 
only screen and (min-width: 1280px) {
  #aboutImageBox{
    min-height: 500px;
  }
}

@media 
only screen and (min-width: 1600px) {
  #aboutImageBox{
    min-height: 600px;
  }
}

@media 
only screen and (min-width: 2160px) {
  #aboutImageBox{
    min-height: 750px;
  }
}

/* Hover animation home titles */
.hvr-overline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
.hvr-overline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  top: 0;
  background: #2098D1;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-overline-from-center:hover:before, .hvr-overline-from-center:focus:before, .hvr-overline-from-center:active:before {
  left: 0;
  right: 0;
}

.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #2098D1;
  height: 4px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}